
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerView", "Diner\DinerView.csproj", "{65DDF152-0786-40A2-8CAD-091C19000D84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerDataModels", "..\AbstractShopDataModels\DinerDataModels.csproj", "{1AA0331A-FF61-4CA9-8273-51DF0A9ABBEC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerContracts", "..\AbstractShopContracts\DinerContracts.csproj", "{86956F83-EF92-432E-B2DA-7E719873AC98}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerBusinessLogic", "..\AbstractShopBusinessLogic\DinerBusinessLogic.csproj", "{DDA6A507-23B7-4CB2-B5CF-3FBBB687D43C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerListImplement", "AbstractShopListImplement\DinerListImplement.csproj", "{A24E7474-4B43-4E81-A6BF-2B7323D5C26A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerFileImplement", "DinerFileImplement\DinerFileImplement.csproj", "{BF814E5C-E62C-4BFC-9B14-3D2F97F21CE6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DinerDataBaseImplement", "DinerDataBaseImplement\DinerDataBaseImplement.csproj", "{3AC09806-4792-4A84-BCB8-87B29E0E1C8A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DinerRestApi", "DinerRestApi\DinerRestApi.csproj", "{0935B7A1-7345-4780-B439-81EE9FEA7221}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DinerClientApp", "DinerClientApp\DinerClientApp.csproj", "{86D5A8EB-EA84-4F3E-9518-833C7A2DE43F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{65DDF152-0786-40A2-8CAD-091C19000D84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65DDF152-0786-40A2-8CAD-091C19000D84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65DDF152-0786-40A2-8CAD-091C19000D84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65DDF152-0786-40A2-8CAD-091C19000D84}.Release|Any CPU.Build.0 = Release|Any CPU
		{1AA0331A-FF61-4CA9-8273-51DF0A9ABBEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1AA0331A-FF61-4CA9-8273-51DF0A9ABBEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1AA0331A-FF61-4CA9-8273-51DF0A9ABBEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1AA0331A-FF61-4CA9-8273-51DF0A9ABBEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{86956F83-EF92-432E-B2DA-7E719873AC98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86956F83-EF92-432E-B2DA-7E719873AC98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86956F83-EF92-432E-B2DA-7E719873AC98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86956F83-EF92-432E-B2DA-7E719873AC98}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDA6A507-23B7-4CB2-B5CF-3FBBB687D43C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDA6A507-23B7-4CB2-B5CF-3FBBB687D43C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDA6A507-23B7-4CB2-B5CF-3FBBB687D43C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDA6A507-23B7-4CB2-B5CF-3FBBB687D43C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A24E7474-4B43-4E81-A6BF-2B7323D5C26A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A24E7474-4B43-4E81-A6BF-2B7323D5C26A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A24E7474-4B43-4E81-A6BF-2B7323D5C26A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A24E7474-4B43-4E81-A6BF-2B7323D5C26A}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF814E5C-E62C-4BFC-9B14-3D2F97F21CE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF814E5C-E62C-4BFC-9B14-3D2F97F21CE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF814E5C-E62C-4BFC-9B14-3D2F97F21CE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF814E5C-E62C-4BFC-9B14-3D2F97F21CE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AC09806-4792-4A84-BCB8-87B29E0E1C8A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AC09806-4792-4A84-BCB8-87B29E0E1C8A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AC09806-4792-4A84-BCB8-87B29E0E1C8A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AC09806-4792-4A84-BCB8-87B29E0E1C8A}.Release|Any CPU.Build.0 = Release|Any CPU
		{0935B7A1-7345-4780-B439-81EE9FEA7221}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0935B7A1-7345-4780-B439-81EE9FEA7221}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0935B7A1-7345-4780-B439-81EE9FEA7221}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0935B7A1-7345-4780-B439-81EE9FEA7221}.Release|Any CPU.Build.0 = Release|Any CPU
		{86D5A8EB-EA84-4F3E-9518-833C7A2DE43F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86D5A8EB-EA84-4F3E-9518-833C7A2DE43F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86D5A8EB-EA84-4F3E-9518-833C7A2DE43F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86D5A8EB-EA84-4F3E-9518-833C7A2DE43F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {78CA589A-698F-4822-A1DB-E616926BB9B3}
	EndGlobalSection
EndGlobal
